RubyGems Navigation menu

dependabot-maven 0.145.4

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Versions:

  1. 0.158.0 - August 03, 2021 (19,5 ko)
  2. 0.157.2 - July 28, 2021 (19,5 ko)
  3. 0.157.1 - July 27, 2021 (19,5 ko)
  4. 0.157.0 - July 26, 2021 (19,5 ko)
  5. 0.156.10 - July 27, 2021 (19,5 ko)
  6. 0.145.4 - May 10, 2021 (19,5 ko)
Voir toutes les versions (792)

Dépendances de Runtime (1):

Dépendances de Development (11):

  • byebug ~> 11.0
  • gpgme ~> 2.0
  • rake ~> 13
  • rspec ~> 3.8
  • rspec-its ~> 1.2
  • rubocop ~> 1.14.0
  • simplecov ~> 0.21.0
  • simplecov-console ~> 0.9.1
  • stackprof ~> 0.2.16
  • vcr = 6.0.0
  • webmock ~> 3.4
  • Propriétaires:

    Pushed by:

    Auteurs:

    • Dependabot

    Total de contrôle SHA 256:

    1206467523922c6abdf1905bd12e15707455ba5d82c92612fb47e8cacd3ab4c9

    Total de téléchargements 1 040 639

    Pour cette version 469

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    Nonstandard

    Version de Ruby requise: >= 2.5.0

    Required Rubygems Version: >= 2.5.0

    Liens: